/* HEADER copied from bundle => START */
.header {
  width: 100%;
  height: 51px;
  border-bottom: 1px solid transparent;
  transition: background-color 0.3s, border 0.3s; }
@media (min-width: 2560px) {
    .header {
      height: calc(51px * 1.44); } }
.header_navigation_open {
    height: 100%;
    background: #131313; }
.header_blured {
    background-color: #fff;
    border-bottom: 1px solid #707070; }
.header__top {
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 51px;
    padding: 0 0 0 44px; }
@media (min-width: 2560px) {
      .header__top {
        height: calc(51px * 1.44);
        padding: 0 0 0 calc(44px * 1.44); } }
.header__navigation {
    position: absolute;
    top: 0;
    z-index: -1; }
.header__navigation_open .header__top {
      z-index: 901; }
@media only screen and (max-width: 1070px) {
  .header__top {
    padding: 0 0 0 20px; } }
/* HEADER copied from bundle => END */

/* COOKIES */
.cookie-message.custom_cookies_hide {
  display: none;
}

/* MENU copied form bundle START */
    .menu {
      font-family: "ProximaNova", sans-serif;
      display: flex; }
    @media (max-width: 360px) {
        .menu {
          max-width: 185px; } }
    .menu__search {
        display: flex;
        width: 50px;
        height: 50px;
        margin: 5px 0 0 0;
        border-left: 1px solid transparent;
        transition: border 0.5s; }
    .menu__search_background_black {
          width: 40px;
          height: 40px;
          margin: 5px;
          background-color: black;
          box-shadow: 0px 2px 3px 0 black; }
    @media (min-width: 2560px) {
            .menu__search_background_black {
              width: calc(40px * 1.44);
              height: calc(40px * 1.44);
              margin: calc(5px * 1.44); } }
    .menu__search_blured {
          width: 50px;
          height: 50px;
          /*margin: 5px 0 5px 5px;*/
          border-left: 1px solid #707070; }
    @media (min-width: 2560px) {
            .menu__search_blured {
              width: calc(50px * 1.44);
              height: calc(50px * 1.44);
              margin: calc(5px * 1.44) 0 0 0;
              border-left-width: calc(1px * 1.44); } }
    .menu__search-image {
        display: block;
        width: 16px;
        height: 16px;
        margin: auto; }
    @media (min-width: 2560px) {
          .menu__search-image {
            width: calc(16px * 1.44);
            height: calc(16px * 1.44); } }
    .menu__button {
        position: relative;
        display: flex;
        width: 50px;
        height: 50px;
        margin: 5px 0;
        padding: 0;
        background: transparent;
        border: transparent;
        border-left: 1px solid transparent;
        outline: none;
        cursor: pointer;
        transition: border 0.5s; }
    @media (min-width: 2560px) {
          .menu__button {
            width: calc(50px * 1.44);
            height: calc(50px * 1.44);
            margin: calc(5px * 1.44) 0; } }
    .menu__button::before, .menu__button::after {
          position: absolute;
          top: 50%;
          right: 0;
          left: 0;
          width: 16px;
          height: 2px;
          margin: 0 auto;
          background-color: black;
          box-shadow: 0 -6px 0 0 black;
          transform: translateY(-50%);
          content: ''; }
    @media (min-width: 2560px) {
            .menu__button::before, .menu__button::after {
              width: calc(16px * 1.44);
              height: calc(2px * 1.44); } }
    .menu__button::after {
          right: -8px;
          left: -4px;
          width: 12px;
          box-shadow: 0 6px 0 0 black; }
    @media (min-width: 2560px) {
            .menu__button::after {
              right: calc(-8px * 1.44);
              left: calc(-4px * 1.44);
              width: calc(12px * 1.44); } }
    .menu__button_background_black {
          width: 50px;
          height: 50px;
          margin: 5px 0; }
    @media (min-width: 2560px) {
            .menu__button_background_black {
              width: calc(50px * 1.44);
              height: calc(50px * 1.44);
              margin: calc(5px * 1.44) 0; } }
    .menu__button_background_black::before {
            background-color: white;
            box-shadow: 0 -6px 0 0 white; }
    .menu__button_background_black::after {
            background-color: white;
            box-shadow: 0 6px 0 0 white; }
    .menu__button_background_black-bg {
            width: 40px;
            height: 40px;
            margin-right: 5px;
            background: black;
            box-shadow: 0px 2px 3px 0 black; }
    @media (min-width: 2560px) {
              .menu__button_background_black-bg {
                width: calc(40px * 1.44);
                height: calc(40px * 1.44);
                margin-right: calc(5px * 1.44); } }
    .menu__button_background_white::before {
          background-color: black;
          box-shadow: 0 -6px 0 0 black; }
    .menu__button_background_white::after {
          background-color: black;
          box-shadow: 0 6px 0 0 black; }
    .menu__button_cross::before, .menu__button_cross::after {
          width: 16px;
          box-shadow: 0 0 0 0 white;
          transition: transform 0.2s 0.1s, box-shadow 0.1s, width 0.1s, left 0s 0.1s; }
    @media (min-width: 2560px) {
            .menu__button_cross::before, .menu__button_cross::after {
              width: calc(16px * 1.44); } }
    .menu__button_cross::before {
          background-color: white;
          transform: translateY(-50%) rotate(45deg); }
    .menu__button_cross::after {
          left: -8px;
          background-color: white;
          transform: translateY(-50%) rotate(-45deg); }
    .menu__button_cross-black::before {
          background-color: black; }
    .menu__button_cross-black::after {
          background-color: black; }
    .menu__button_blured {
          width: 50px;
          height: 50px;
          margin: 5px 0;
          border-top: transparent;
          border-right: transparent;
          border-bottom: transparent;
          border-left: 1px solid #707070; }
    @media (min-width: 2560px) {
            .menu__button_blured {
              width: calc(50px * 1.44);
              height: calc(50px * 1.44);
              margin: calc(5px * 1.44) 0;
              border-left-width: calc(1px * 1.44); } }
    .menu__button_blured::before {
            background-color: black;
            box-shadow: 0 -6px 0 0 black; }
    .menu__button_blured::after {
            background-color: black;
            box-shadow: 0 6px 0 0 black; }
    .menu__contacts-button {
        display: flex;
        width: 50px;
        height: 50px;
        margin: auto;
        background-color: transparent;
        background-repeat: no-repeat;
        background-position: 50%;
        background-size: 36% 36%;
        border: transparent;
        border-left: 1px solid transparent;
        outline: none;
        cursor: pointer;
        transition: border 0.5s; }
    @media (min-width: 2560px) {
          .menu__contacts-button {
            width: calc(50px * 1.44);
            height: calc(50px * 1.44); } }
    .menu__contacts-button_black {
          background-image: url("https://cdnssinc-dev.azureedge.net/img/common/icon-contacts-black.svg"); }
    .menu__contacts-button_white {
          background-image: url("https://cdnssinc-dev.azureedge.net/img/common/icon-contacts-white.svg"); }
    .menu__contacts-button_blured {
          background-image: url("https://cdnssinc-dev.azureedge.net/img/common/icon-contacts-black.svg");
          border-left: 1px solid #707070; }
    .menu__contacts-button_not-active {
          display: none; }
    .menu__info-button {
        display: flex;
        align-items: center;
        height: 49px;
        margin: auto;
        padding: 0 10px;
        font-weight: 900;
        font-size: 14px;
        font-family: "ProximaNova", sans-serif;
        text-transform: uppercase;
        background: #fff;
        border: transparent;
        border-left: 1px solid transparent;
        outline: none;
        cursor: pointer;
        transition: border 0.5s; }
    @media (min-width: 2560px) {
          .menu__info-button {
            width: calc(50px * 1.44);
            height: calc(50px * 1.44); } }
    @media screen and (max-width: 374px) {
          .menu__info-button {
            padding-right: 0;
            font-size: 10px;
            text-align: left; } }
    .menu__info-button_black {
          color: #000;
          background: #fffce3; }
    .menu__info-button_white {
          color: #fff;
          background: transparent; }
    .menu__info-button_blured {
          color: #000;
          background: #fffce3;
          border-left: 1px solid #707070; }
    @media screen and (max-width: 414px) {
            .menu__info-button_blured {
              border-left: none; } }
    .menu__info-button_not-active {
          display: none; }
    .menu__contacts-form {
        position: fixed;
        top: 0;
        right: 0;
        z-index: 888;
        width: 100%;
        max-width: 490px;
        min-height: 100%;
        max-height: 100%;
        padding: 0 45px;
        padding-bottom: 0;
        overflow-x: hidden;
        overflow-y: auto;
        background: white;
        border: 1px solid #707070;
        border-top: none;
        border-bottom: none;
        -webkit-overflow-scrolling: touch; }
    @media (min-width: 2560px) {
          .menu__contacts-form {
            max-width: calc(487px * 1.44);
            padding: 0 calc(45px * 1.44) 0; } }
    @media screen and (max-width: 480px) {
          .menu__contacts-form {
            padding: 0 30px; } }
    .menu__contacts-form_open {
          animation: formAnimation 0.2s; }
    .menu__contacts-form_close {
          opacity: 0;
          animation: formAnimationClose 0.2s; }
    .menu__info-message {
        position: fixed;
        top: 0;
        right: 0;
        z-index: 888;
        width: 100%;
        max-width: 100%;
        min-height: 100%;
        max-height: 100%;
        padding: 0 45px;
        padding-bottom: 0;
        overflow-x: hidden;
        overflow-y: auto;
        background: rgba(0, 0, 0, 0.7);
        -webkit-overflow-scrolling: touch; }
    @media (min-width: 2560px) {
          .menu__info-message {
            max-width: calc(487px * 1.44);
            padding: 0 calc(45px * 1.44) 0; } }
    @media screen and (max-width: 480px) {
          .menu__info-message {
            padding: 0 30px; } }
    .menu__info-message_open {
          animation: formAnimation 0.2s; }
    .menu__info-message_close {
          opacity: 0;
          animation: formAnimationClose 0.2s; }
    @keyframes formAnimation {
      from {
        transform: translateX(30%);
        opacity: 0; }
      to {
        transform: translateX(0);
        opacity: 1; } }
    @keyframes formAnimationClose {
      from {
        transform: translateX(0);
        opacity: 1; }
      to {
        transform: translateX(30%);
        opacity: 0; } }
/* MENU copied form bundle END */





.custom_partTime_sometimes1.terms-and-conditions__title-background {
  background-image: radial-gradient(circle at 50% 100%, #2751be 10%, #01d3fb 75%);
}
.custom_partTime_apply.content-text__wrapper a {
  color: #fff;
}

.custom_menu__button.custom_menu_display {
  display: none;
}
.custom_menu_cross.custom_menu_display {
  display: block;
}

.custom_menu_section.custom_menu_display {
  display: block;
}
.custom_menu_section {
  display: none;
}
.custom_menu_cross {
  display: none;
}
.custom_main_navigation {
  
  position: fixed;
    top: 50px;
    left: 0;
    z-index: 900;
    display: flex;
    width: 100vw;
    height: 100vh;
    height: stretch;
    height: fill-available;
    height: -webkit-fill-available;
    height: -moz-fill-available;
    padding: 75px 5vw 60px;
    overflow: hidden;
    background-image: linear-gradient(#9517a5, #00eda9);
    animation: fadeIn 0.2s ease;
}
@media (max-width: 1920px) and (min-width: 1024px) {
  .main-navigation__menu {
    width: 500px;
}
}
.custom_main-navigation__menu {
  font-family: "ProximaNova", sans-serif;
  display: grid;
  grid-auto-flow: column;
  grid-gap: 0 50px;
  grid-template-rows: repeat(auto-fit, minmax(25px, auto));
  align-content: center;
  align-items: center;
  width: 440px;
  margin: 0;
  padding: 0;
  overflow: hidden;
  list-style: none;
  margin-left: 100px;
}
@media only screen and (max-height: 540px) and (orientation: landscape) {
.custom_main-navigation__menu li {

  page-break-inside: avoid;
    list-style-position: inside;
    -webkit-column-break-inside: avoid;
    break-inside: avoid;
  }
}
@media only screen and (max-height: 540px) {
.custom_main-navigation__menu li {
  padding-left: 8vh;
}}
.menu-item-appear-done {
  transform: translateX(0);
  opacity: 1;
  transition: transform 0.2s ease, opacity 0.2s ease;
}
.custom_main-navigation__menu li a {
  font-family: "ProximaNova", sans-serif;
  margin-left: 30px;
  display: inline-block;
  padding: 1.2vh 1.75vh 1.75vh;
  color: #fff;
  font-weight: 900;
  font-size: 24px;
  font-family: "ProximaNova", sans-serif;
  line-height: 1em;
  letter-spacing: normal;
  text-transform: uppercase;
  text-decoration: none;
  transform-origin: 0 50%;
  transition: transform 0.25s ease;
}
@media only screen and (max-height: 540px) {
  .custom_main-navigation__menu li:before {
    font-size: 3.2vh;
  }

}
@media only screen and (max-height: 768px) {
  .custom_main-navigation__menu li:before {
    font-size: 2.5vh;
  }

}
.custom_main-navigation__menu li:before {
  
  position: absolute;
  top: 50%;
  left: 0px;
  color: #80108e;
  font-weight: 900;
  font-size: 24px;
  font-family: "ProximaNova", sans-serif;
  line-height: 1em;
  letter-spacing: normal;
  text-transform: uppercase;
  text-decoration: none;
  transform: translateY(-50%);
  content: attr(data-item-counter);
}





.custom_header.header__top {
  background-color: #000;
}
.custom_menu__button.menu__button {
  background-color: #000;
    box-shadow: 0 -6px 0 0  #fff;
}
.contact-us .page-title-2 {
    padding-bottom: 64px;
    /* background: #131313; */
}

.careers-section-empty {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 90%;
    background-image: url("../../files/img/maindiscover01_2.jpg");
    background-repeat: no-repeat;
    background-size: 100%;
}
.logo__image1 {
    display: block;
    height: 25px;
}

.page-title-2-aboutUs {
  overflow: hidden;
  /* background: linear-gradient(45deg, #f9ac07, #5406d9); */
  background-image: url("../../files/img/makati.jpg");
  background-repeat: no-repeat !important;
  background-position: center center !important;
  background-size: cover !important;
}
.landing-top {
  background: #000;
}
.title__paragraph.landing-title__paragraph {
  right: -18%;
    color: #fff;
    
    /* text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.7); */
}

/* .landing-title__paragraph.title__paragraph {
  right: -18%;
} */
@media (max-height: 767px) and (min-width: 1200px) {

  .title__heading.landing-title__heading {
      font-size: 20vh;
  }
  .get-in-touch__heading.custom_discover_font {
    font-size: 68px;
  }
}

.covidId {
  cursor: pointer;
}

.landing_looking2_h3 {
  font-size: 38px !important;
}

.landing_footer.get-in-touch {
  
  padding-top: 10px;
  /* margin-top: -40px;
  padding-bottom: 400px;
  margin-bottom: 400px; */
}

.landing_research_content {
  display: none;
}
.landing_engineering_content {
  display: block;
}
.your-journey-optimize__title.custom_syllabus {
  background-image: url("https://i1.wp.com/orthospinenews.com/wp-content/uploads/2020/03/CHIP-Coronavirus-COVID-19.png?fit=960%2C540&ssl=1");
}
.syllabus_text.page-title-2__content {
  color: #000
}
.academy_facts_background.about-university__wrapper {
  background-image: url("https://www.tum.de/fileadmin/user_upload_87/_processed_/7/7/csm_TUM_Institute_for_Life_Long_Learning_09d569aece.png")
}
.academy_structure.content-slider-item__description {
  display: none;
}
.academy_structure.academy_structure_active.content-slider-item__description {
  display: block;
}
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 999; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
  }
  
  /* Modal Content */
  .modal-content {
    background-color: #fefefe;
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    width: 60%;
  }
  
  /* The Close Button */
  .close {
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
  }
  
  .close:hover,
  .close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
  }


  /* cta button */
  .cta-button {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    max-width: 242px;
    min-height: 58px;
    padding: 10px 20px;
    color: black;
    font-weight: 800;
    font-size: 14px;
    font-family: "ProximaNova", sans-serif;
    text-transform: uppercase;
    text-decoration: none;
    background-color: transparent;
    border: 2px solid #111;
    cursor: pointer;
    transition: ease 0.15s; }
  @media (min-width: 2560px) {
      .cta-button {
        max-width: calc(242px * 1.44);
        height: calc(58px * 1.44);
        font-size: calc(14px * 1.44);
        border-width: calc(2px * 1.44); } }
  .cta-button:hover {
      color: white;
      background: black; }
  .cta-button.inverted {
      color: white;
      background: black; }
  .cta-button.inverted:hover {
        box-shadow: 0px 19px 57px 0 rgba(0, 0, 0, 0.55); }

.close {
  color: #aaaaaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.custom_vacancies_modal {
  /* display: block;
  margin-block-start: 1em;
  margin-block-end: 1em;
  margin-inline-start: 0px;
  margin-inline-end: 0px; */
  margin: 20px;
  box-sizing: border-box;
  font-family: OpenSans, Helvetica, Arial, sans-serif;
}
.freelance-text.custom_vacancies_text {
  font-size: 32px;
}
